Curewell Therapies-Android - Bug #2708
Book appointment> Check spelling error.

06/20/2022 12:24 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/20/2022

0%
0.00 hour
0.00 hour

Description

04/04/2025

1/3




History

#1 - 06/20/2022 12:25 PM - Shubham J

04/04/2025 2/3



- File clipboard-202206201225-stxn1.png added

- Description updated

#2 - 06/23/2022 04:39 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/05/2022 12:11 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
